{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/TemplateableElement.parameterableElements()Lorg/eclipse/emf/common/util/EList;",
  "numberOfDefinitions": 3,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/TemplateableElementOperations.parameterableElements(Lorg/eclipse/uml2/uml/TemplateableElement;)Lorg/eclipse/emf/common/util/EList;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getCacheAdapter()Lorg/eclipse/uml2/common/util/CacheAdapter;": 3,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.get(Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;)Ljava/lang/Object;": 3,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.put(Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;Ljava/lang/Object;)Ljava/lang/Object;": 3
  }
}